## goffice 0.8.2-2

=== debian/changelog ===
goffice (0.8.2-2) unstable; urgency=low

  * Fixed some building problems

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sat,  1 May 2010 01:04:59 +0200
