## goffice 0.8.2-3

=== debian/changelog ===
goffice (0.8.2-3) unstable; urgency=low

  * No more -enable-gtk-doc config option

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sat,  1 May 2010 15:01:47 +0200
