## goffice 0.8.3-1

=== debian/changelog ===
goffice (0.8.3-1) unstable; urgency=low

  * Update to 0.8.3

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Thu, 20 May 2010 20:32:56 +0200
