## goffice 0.8.5-1

=== debian/changelog ===
goffice (0.8.5-1) unstable; urgency=low

  * Update to 0.8.5

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Thu,  3 Jun 2010 13:57:20 +0200
