## goffice 0.8.7-1

=== debian/changelog ===
goffice (0.8.7-1) unstable; urgency=low

  * Update to 0.8.7

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Wed, 30 Jun 2010 00:45:53 +0200
