## goffice 0.8.7-2

=== debian/changelog ===
goffice (0.8.7-2) unstable; urgency=low

  * Fixed problem with gnumeric (when opening format cell window)

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sun, 18 Jul 2010 17:37:25 +0200
