## goffice 0.8.7-3

=== debian/changelog ===
goffice (0.8.7-3) unstable; urgency=low

  * Fixed packaging issues

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Thu, 29 Jul 2010 00:13:13 +0200
