=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
                 --enable-compile-warnings=maximum
 
 # Features
-confflags +=    --enable-static #--with-cairo #--enable-gtk-doc
+confflags +=    --enable-static
 
 source-updates:
 	# Update files/links generated by autotools
@@ -102,9 +102,8 @@
 	cd build && env "CC=$(CC) $(LDFLAGS)" ../configure $(confflags)
 
 	touch configure-stamp
+	# Copy proper doltlibtool to build catalog.
 	cp doltlibtool build/doltlibtool;
-	echo $(nextupstreamversion)
-	echo "sssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssss"
 
 build: build-stamp
 build-stamp:  configure-stamp
@@ -222,7 +221,6 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol -v -- -VUpstream-Version=$(upstreamversion)
-	#maemo-optify	
 	dh_md5sums
 	dh_builddeb
 
@@ -240,10 +238,7 @@
 #
 
 binary: binary-indep binary-arch
-	maemo-optify-deb ../$(baselibname)_$(upstreamversion)-*
-	maemo-optify-deb ../$(baselibname)-common_$(upstreamversion)-*
-	maemo-optify-deb ../$(baselibname)-dev_$(upstreamversion)-*
-	maemo-optify-deb ../libgoffice-dbg_$(upstreamversion)-*
+	maemo-optify-deb --auto ../libgoffice*
 
 
 .PHONY: source-updates configure build clean install binary-indep binary-arch binary
