## goffice 0.8.8

=== debian/changelog ===
goffice (0.8.8-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/rules] Generate a .pot file as requested for Ubuntu. 
    (Closes: #587360)
  * [debian/control]
    * Use "Breaks" instead of "Conflicts".
    * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 31 Jul 2010 11:30:06 +0200

goffice (0.8.6-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 19 Jun 2010 12:55:15 +0200

goffice (0.8.4-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 May 2010 19:30:46 +0200
