## goffice 0.8.8-2

=== debian/changelog ===
goffice (0.8.8-2) unstable; urgency=low

  * Change libgoffice-dbg to libgoffice-0-8-dbg
  * First release, which is compatibile with upcoming gnumeric for Maemo 5

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Mon,  2 Aug 2010 00:51:49 +0200
