## goffice 0.8.9-1

=== debian/changelog ===
goffice (0.8.9-1) unstable; urgency=low

  * Updated to 0.8.9
  * Some fixes for gnumeric 1.10.9

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Wed, 25 Aug 2010 20:44:39 +0200
