## goffice 0.8.9-2

=== debian/changelog ===
goffice (0.8.9-2) unstable; urgency=low

  * Some ui enhancements for gnumeric 1.10.9-3

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Mon, 30 Aug 2010 23:22:44 +0200
