## goffice 0.8.10-2

=== debian/changelog ===
goffice (0.8.10-2) unstable; urgency=low

  * Updated build-depends

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sun,  5 Sep 2010 21:24:45 +0200

goffice (0.8.10-1) unstable; urgency=low

  * Updated to 0.8.10
  * Gtk file chooser replaced by Hildon file chooser

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sun,  5 Sep 2010 16:09:19 +0200
