## goffice 0.8.10-3

=== debian/changelog ===
goffice (0.8.10-3) unstable; urgency=low

  * 'Save Dialog': possibility to select the output file format

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sat, 11 Sep 2010 23:13:22 +0200
