## goffice 0.8.11-1

=== debian/changelog ===
goffice (0.8.11-1) unstable; urgency=low

  * Updated to 0.8.11

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sat,  2 Oct 2010 18:23:41 +0200
