## goffice 0.8.12

=== debian/changelog ===
goffice (0.8.12-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/libgoffice-0.8-8.symbols,
    debian/libgoffice-0.8-8.symbols.longdouble] Update for new symbols.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 26 Nov 2010 20:16:30 +0100

goffice (0.8.11-3) unstable; urgency=high

  * Deal with symbol differences between architectures to fix FTBFS on
    architectures where goffice is built without GOFFICE_WITH_LONG_DOUBLE
    (i.e. architectures which do not have a "long double" data type with
    more range or precision than "double"). (Closes: #601301).
    Thanks Nobuhiro Iwamatsu <iwamatsu@nigauri.org> for reporting.
  * [debian/libgoffice-0.8-8.symbols.longdouble] New, for symbols that are
    only available when goffice is built with GOFFICE_WITH_LONG_DOUBLE.
  * [debian/libgoffice-0.8-8.symbols] Include
    libgoffice-0.8-8.symbols.longdouble on appropriate architectures.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 27 Oct 2010 12:56:59 +0200

goffice (0.8.11-2) unstable; urgency=low

  * [debian/libgoffice-0.8-8.symbols] New. Thanks Micha Lenk
    <micha@debian.org>. (Closes: #599225)
  * [debian/rules] Default to strict dpkg-gensymbols checks.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 16 Oct 2010 17:52:39 +0200
