=== debian/control ===
Source: goffice
Section: libs
Priority: optional
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-buildinfo,
 gtk-doc-tools (>= 1.4), libxml-parser-perl,
 libglib2.0-dev (>= 2.16.0), libglib2.0-doc, libgsf-1-dev (>= 1.14.9),
 libxml2-dev (>= 2.6.10-2), libxml2-doc,
 libpango1.0-dev (>= 1.12.1-2), libpango1.0-doc,
 libgtk2.0-dev (>= 2.8.17), libgtk2.0-doc,
 libglade2-dev (>= 1:2.4.0),
 libgconf2-dev (>= 2.6.2),
 libxrender-dev, libxext-dev, libcairo2-dev (>= 1.2.0), libcairo2-doc
Vcs-git: git://git.gnome.org/goffice
Vcs-Browser: http://git.gnome.org/cgit/goffice/
Standards-Version: 3.9.1

Package: libgoffice-0.8-dev
Section: libdevel
Architecture: any
Breaks: libgoffice-0-dev (<< 0.4.2-2), libgoffice-0-5-dev, libgoffice-0-8-dev
Replaces: libgoffice-0-5-dev, libgoffice-0-8-dev
Depends: libgoffice-0.8-8 (= ${binary:Version}), libglib2.0-dev (>= 2.16.0), libxml2-dev (>= 2.6.10-2), libgtk2.0-dev (>= 2.8.17), libglade2-dev (>= 1:2.4.0), libcairo2-dev (>= 1.2.0), libgconf2-dev, libgsf-1-dev (>= 1.14.9), ${misc:Depends}
Description: Document centric objects library - runtime files
 GOffice is a library of document centric objects and utilities building on
 top of GLib and Gtk+.
 .
 These are the files needed when building applications that use GOffice.

Package: libgoffice-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgoffice-0.8-8 (= ${binary:Version}), ${misc:Depends}
Breaks: libgoffice-0-6-dbg
Replaces: libgoffice-0-6-dbg
Description: Document centric objects library - debugging files
 GOffice is a library of document centric objects and utilities building on
 top of GLib and Gtk+.
 .
 These are the files used to debug (applications that use) the GOffice
 library.

Package: libgoffice-0.8-8
Section: libs
Architecture: any
Breaks: libgoffice-0-8
Replaces: libgoffice-0-8
Depends: ${shlibs:Depends}, libgoffice-0.8-8-common (>= ${binary:Version}), ${misc:Depends}
Description: Document centric objects library - runtime files
 GOffice is a library of document centric objects and utilities building on
 top of GLib and Gtk+.
 .
 These are the files needed to run applications that use GOffice.

Package: libgoffice-0.8-8-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Document centric objects library - common files
 GOffice is a library of document centric objects and utilities building on
 top of GLib and Gtk+.
 .
 These are the architecture independent files that are part of GOffice, like
 images and translations of messages.
