## goffice 0.8.13-1

=== debian/changelog ===
goffice (0.8.13-1) unstable; urgency=low

  * Updated to 0.8.13

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Tue, 15 Feb 2011 14:09:30 +0100
