## goffice 0.8.15-1

=== debian/changelog ===
goffice (0.8.15-1) unstable; urgency=low

  * Updated to 0.8.15

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Sun, 29 May 2011 00:26:02 +0200
