=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,13 @@
 versiont=$(shell echo $(upstreamversion) | sed -e 's/^.*\.//')
 nextupstreamversion=$(shell echo $(versionh).$$(expr $(versiont) + 1))
 
-# API version
-apiver=$(shell grep -i '^GOFFICE_API_VER=[0-9]' configure | sed -e 's/^.*=//')
-# ABI major version
-somajor=$(shell grep -i '^VERSION_INFO=[0-9]' configure | sed -e 's/^.*=//' -e 's/:.*//')
-# The base library name
-baselibname=libgoffice-$(apiver)-$(somajor)
+# The library file name. This goes into the package names (which is why we
+# need to change the periods in it). The debian/* files must match.
+baselibname=$(shell grep -i '^GOFFICE_API_VER=[0-9]' configure | sed -e 's/^.*=/libgoffice-/' -e s/\\./-/g)
+
 pruntime=$(baselibname)
-pcommon=$(baselibname)-common
-pdevel=libgoffice-$(apiver)-dev
-pdbg=libgoffice-dbg
+pdevel=$(baselibname)-dev
+pdbg=$(baselibname)-dbg
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -40,6 +37,10 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+
+CFLAGS += -DMAEMO_CHANGES -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0
+LDFLAGS += -lhildonfm -lgtk-x11-2.0
+
 
 # Ensure the build aborts when there are still references to undefined
 # symbols.
@@ -75,10 +76,7 @@
                 --enable-compile-warnings=maximum
 
 # Features
-confflags +=    --enable-static --enable-gtk-doc
-
-DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
-export DPKG_GENSYMBOLS_CHECK_LEVEL
+confflags +=    --enable-static
 
 source-updates:
 	# Update files/links generated by autotools
@@ -91,19 +89,15 @@
 		install -p $$tf $$file && \
 		rm -f $$tf ; \
 	done
-	rm -rf autom4te.cache config-stamp
-
-configure: config-stamp
-config-stamp:
-	dh_testdir
-	dh_prep
+	rm -rf autom4te.cache configure-stamp
+
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
 	if ! test -r debian/$(pruntime).install ; then \
 		echo "Packaging files are not set up for base library name $(pruntime). Aborting." ; \
 		exit 1 ; \
 	fi
-
-	# Generate a .pot file
-	cd po && intltool-update -p
 	
 	# Add here commands to configure the package.
 
@@ -111,10 +105,12 @@
 	rm -f goffice/goffice-paths.h
 	cd build && env "CC=$(CC) $(LDFLAGS)" ../configure $(confflags)
 
-	touch config-stamp
+	touch configure-stamp
+	# Copy proper doltlibtool to build catalog.
+	cp doltlibtool build/doltlibtool;
 
 build: build-stamp
-build-stamp:  config-stamp
+build-stamp:  configure-stamp
 	dh_testdir
 
 	$(MAKE) -C build
@@ -124,12 +120,11 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f config-stamp build-stamp
-
-	if test -d build && test -f build/Makefile ; then \
-		$(MAKE) -C build distclean; \
-	fi
+	rm -f configure-stamp build-stamp
+
+	-$(MAKE) -C build distclean
 	rm -rf build
+	rm -f config.cache config.status
 	-find -type f -name 'Makefile.am' | sed -e 's/\.am$$//' | xargs rm -f
 
 	# Update config.{sub,guess} from autotools-dev, if possible.
@@ -149,6 +144,7 @@
 install: build
 	dh_testdir
 	dh_testroot
+	dh_clean -k 
 	dh_installdirs
 
 	# Install the package into debian/tmp
@@ -161,6 +157,7 @@
 #	done
 
 	rm -f $(CURDIR)/debian/tmp/usr/lib/libgoffice-*.la
+
 
 # This single target is used to build all the packages, all at once, or
 # one at a time. So keep in mind: any options passed to commands here will
@@ -178,16 +175,6 @@
 ifeq ($(DH_OPTIONS),-s)
 	dh_install -p$(pdbg) --sourcedir=debian/tmp
 endif
-	# Remove files from the main package that belong to a more
-	# specialist package
-	# (dh_install doesn't do the right thing here IMO; perhaps it
-	# doesn't like multiple globs in one line)
-	while read l ; do \
-		rm -rvf debian/$(pruntime)/$$l ; \
-	done < debian/$(pcommon).install
-
-	# Remove dirs that are now empty
-	-find debian/tmp -depth -type d | xargs rmdir >/dev/null 2>&1
 
 #	dh_installdebconf -s
 	dh_installdocs -s
@@ -215,6 +202,8 @@
 	dh_installinfo
 	dh_installman
 	dh_gconf
+	dh_scrollkeeper
+	dh_desktop
 ifeq ($(DH_OPTIONS),-s)
 	rm -rvf $(CURDIR)/debian/$(pdbg)/usr/share/doc/$(pdbg)
 endif
@@ -253,5 +242,7 @@
 #
 
 binary: binary-indep binary-arch
+	maemo-optify-deb --auto ../libgoffice*
+
 
 .PHONY: source-updates configure build clean install binary-indep binary-arch binary
